/*
CSE 190 M, Spring 2008, Marty Stepp
Stylesheet for CollectYourself ripoff page
(demonstrates CSS box model and floating elements)
*/

body {
	margin: 0px;
}

h2 {
	clear: right;
}

#header {
	background-image: url("headerbg.jpg");
}

#header img {
	float: left;
}

#headerbar, ol {
	background-color: #BAE9EF;
	height: 30px;
}

#main, h1 {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

#main img {
	float: right;
}

ol {
	clear: both;
}


/* we didn't finish the below code in lecture */

#footer {
	background-image: url(footerbg.jpg);
	background-repeat: repeat-x;
	clear: both;
	height: 90px;
}

#footer p {
	padding-bottom: 1em;
	padding-top: 1em;
	text-align: center;
}
